.bg-home{
  background-image: url(../images/home/secretosmobile.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 120vh;
  width: 100%;
}

.titlepadding {
  padding-top: 20vh;
  width: 100%;
}

.video {
  width: 100%;
  height: 100%;
}

@media (min-width: 500px) {
  .bg-home{
    background-image: url(../images/home/secretos.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
  }
  .titlepadding {
    padding-top: 20vh;
    width: 40vw;
  }
  
}


